.loan-files div {
	width: 34px;
	height: 34px;
	background: url(../img/files-closed.png) no-repeat;
}
.loan-left-float ul li.loan-files div.on {
	background: url(../img/files-open.png) no-repeat transparent;
	border: 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
}
.spe {
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 10px;
	width: 34px;
}
.files_upload_btn {
	padding: 5px 20px;
	background-color: #4e8cee;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	display: inline-block;
	margin-bottom: 10px;
}
.files_upload_btn:hover {
	background-color: #5b97f6;
	color: #fff;
}
.files_list {
	margin-bottom: 30px;
}
.files_list dt, .files_list dd {
	border-bottom: #eee 1px solid;
}
.files_list dt span, .files_list dd span {
	color: #c1c1c1;
	font-size: 14px;
	line-height: 40px
}

.files_list dt .file-name { 
	display: inline-block;
	width: 500px;
}
.files_list dt span.data { 
	display: inline-block;
	width: 400px;
}
.files_list dd .file-name {
	display: block; 
	float: left;
	width: 500px;
	line-height: 40px;
	background: url(../img/files.png) no-repeat center left;
}
.files_list dd .file-name span.name {
		text-indent: 20px;
		display:block;
		float: left;
		width: 260px;
		color: #666;
}

.files_list dd span.data { 
	width: 400px;
	height: 40px;
	display: block;
	float: left;
}
.files_list dd span.con {
	width: 140px;
	height: 40px;
	display: block;
	float: left;
}
.files_list dd span.con a {
	color: #5498eb;
	font-size: 14px;
	margin-right: 20px;
}
.files_list dd div.file-name .progress-box {
	width: 130px;
	float: left;
	padding-top:18px;
	position: relative;
}
.files_list dd .progress-box .progress-bg{
	background:#e3e6e8 ;
	height: 4px;;
}
.files_list dd .progress-box .progress-bg span { 
	display: block;
	height: 4px;
	background: #4e8eef;
}
.files_list dd .progress-box a {
	position: absolute;
	right: -30px;
	top: 5px;
	display:block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	color: #bbb;
	
}
.apply-item-title {
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #eff0f1;
	margin-top: 15px;
	position: relative;
}
.apply-item-title p {
	font-size: 14px;
	color: #666;
	font-weight: bold;
	float: left;
	margin-right: 15px;
}
.apply-item-title font {
	font-size: 14px;
	color: #999;
	float: left;
}
